/* Global Navigation */
#microsite_overlay {
background: none repeat scroll 0 0 white;
height: 100%;
left: 0;
opacity: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
}
.header div.subNav ul li.global-sites a#global-nav {
text-transform:uppercase;#myFolio .folio-item;
padding-right:0;
}
a#global-nav.close {
background: url('/global2/images/v3/global-nav-arrow.png') no-repeat scroll right -1px transparent;
}
a#global-nav.open {
background: url('/global2/images/v3/global-nav-arrow.png') no-repeat scroll right -17px transparent;
}
a#global-nav span {
display:inline-block;
width:16px;
/*height:20px;*/
    height: 16px;
background: url('/global2/images/v3/flag.png') no-repeat scroll 0 0 transparent;
margin-left:12px;
}
/* Global Navigation - global icon */
a#global-nav span.icon-argentina {
background-position:-10px -120px;
}
a#global-nav span.icon-brazil {
background-position:-10px -160px;
}
a#global-nav span.icon-china {
background-position:-10px -200px;
}
a#global-nav span.icon-columbia, 
a#global-nav span.icon-colombia {
background-position:-160px -120px;
}
a#global-nav span.icon-france {
background-position:-160px -160px;
}
a#global-nav span.icon-germany {
background-position:-160px -200px;
}
a#global-nav span.icon-asia {
background-position:-310px -120px;
}
a#global-nav span.icon-japan {
background-position:-310px -160px;
}
a#global-nav span.icon-mexico {
background-position:-310px -200px;
}
a#global-nav span.icon-panama {
background-position:-460px -120px;
}
a#global-nav span.icon-spain {
background-position:-460px -160px;
}
a#global-nav span.icon-uk {
background-position:-460px -200px;
}
a#global-nav span.icon-us {
background-position:-610px -120px;
}
a#global-nav span.icon-other {
background-position:-610px -160px;
}
/* DropDown */
div.subNav #global-nav-dd {
width:983px;
left: -9px;
top:55px;
display: none; 
position:absolute;
z-index:999999;
}
#global-nav-dd div.topWrapper {
background:transparent url('/global2/images/v3/global-nav-bg-90.png') no-repeat scroll 0 top;
width:983px;
} 
#global-nav-dd div.bottomWrapper {
background:transparent url('/global2/images/v3/global-nav-bg-90.png') no-repeat scroll 0 bottom;
width:983px;
height:8px;
} 
#global-nav-dd div.flagCol {
float:left;
padding:14px;
}
#global-nav-dd div.txtCol {
float:right;
padding:24px 14px 7px 7px;
}
#global-nav-dd div.textPanel span.textPanelTop {
background:transparent url('/global2/images/v3/textpanel-bg.png') no-repeat scroll 0 top;
width:208px;
padding:14px 14px 7px 14px;
display:block; 
}
#global-nav-dd div.textPanel span.textPanelTop p {
margin-bottom: 4px;
font-family: 'AvenirNextLTCom-Regular',Arial,sans-serif;
color:#464646;
}
#global-nav-dd div.textPanel span.textPanelBottom {
background:transparent url('/global2/images/v3/textpanel-bg.png') no-repeat scroll 0 bottom;
width:236px;
height:7px;
display:block; 
}
#global-nav-dd div.closePanel {
text-align:right;
padding:7px 0 0 0;
}
#global-nav-dd div.closePanel a { 
background:transparent url('/global2/images/v3/textpanel-bg.png') no-repeat scroll right -340px;
padding-right:24px;
height:18px;
}
#global-nav-dd div.closePanel span.txt {
color:#363636;
font-family: 'FontMyriadat', Arial, sans-serif;
font-size:12px;
}
#global-nav-dd div.flagCol div.flagRow {
float:left;
width:149px;
margin-right:51px;
}
#global-nav-dd div.flagCol span {
display:block;
margin:15px 0 15px 0;
clear:both;
}
#global-nav-dd div.flagCol span a {
display:inline-block;
padding:8px 0 8px 40px;
color:#363636;
font-family: 'FontMyriadpro-semibold', Arial, sans-serif;
font-size:12px;
height: 26px;
}
/* DropDown - global icon */
#global-nav-dd div.flagCol span {
background: url('/global2/images/v3/flag.png') no-repeat scroll 0 0 transparent;
}
#global-nav-dd div.flagCol span.icon-argentina {
background-position:0 -850px;
}
#global-nav-dd div.flagCol span.icon-brazil {
background-position:0 -950px;
}
#global-nav-dd div.flagCol span.icon-china {
background-position:0 -1050px;
}
#global-nav-dd div.flagCol span.icon-columbia,
#global-nav-dd div.flagCol span.icon-colombia  {
background-position:-150px -850px;
}
#global-nav-dd div.flagCol span.icon-france {
background-position:-150px -950px;
}
#global-nav-dd div.flagCol span.icon-germany {
background-position:-150px -1050px;
}
#global-nav-dd div.flagCol span.icon-asia {
background-position:-300px -850px;
}
#global-nav-dd div.flagCol span.icon-japan {
background-position:-300px -950px;
}
#global-nav-dd div.flagCol span.icon-mexico {
background-position:-300px -1050px;
}
#global-nav-dd div.flagCol span.icon-panama {
background-position:-450px -850px;
}
#global-nav-dd div.flagCol span.icon-spain {
background-position:-450px -950px;
}
#global-nav-dd div.flagCol span.icon-uk {
background-position:-450px -1050px;
}
#global-nav-dd div.flagCol span.icon-us {
background-position:-600px -850px;
}
#global-nav-dd div.flagCol span.icon-other {
background-position:-600px -950px;
}
/* Global Notification */
#alert_overlay {
background: none repeat scroll 0 0 white;
height: 100%;
left: 0;
opacity: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
}
#globalNotification {
width:480px;
display: none; 
position:absolute;
z-index:999999;
}
#globalNotification div.topWrapper {
background: url('/global2/images/v3/global-notification-bg.png') no-repeat scroll 0 top transparent;
width:480px;
}
#globalNotification div.bottomWrapper {
background: url('/global2/images/v3/global-notification-bg.png') no-repeat scroll 0 bottom transparent;
width:480px;
height:13px;
}
#globalNotification div.topWrapper div.flagCol {
float:left;
width:95px;
height:95px;
padding:33px 0 33px 33px;
}
#globalNotification div.topWrapper div.txtCol {
float:left;
width:290px;
padding:40px 32px 14px 30px;
}
#globalNotification div.topWrapper div.txtCol p {
font-size:16px;
font-family: 'AvenirNextLTCom-Medium', Arial, sans-serif;
margin:0;
color:#464646;
}
#globalNotification div.topWrapper div.txtCol p span.subTxt {
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
display:block;
padding:14px 0;
}
#globalNotification div.topWrapper div.txtCol p label.cookieTxt {
font-size:13px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
display:inline-block;
padding:14px 0 7px 14px; 
}
#globalNotification div.flagCol span {
display:inline-block;
width:95px;
height:95px;
}
p.action span.actionBtn.cancel {
padding-right:42px;
}
/* Global Notification - global icon */
#globalNotification div.flagCol span {
background: url('/global2/images/v3/flag.png') no-repeat scroll 0 0 transparent;
}
#globalNotification div.flagCol span.icon-argentina {
background-position:-10px -250px;
}
#globalNotification div.flagCol span.icon-brazil {
background-position:-10px -450px;
}
#globalNotification div.flagCol span.icon-china {
background-position:-10px -650px;
}
#globalNotification div.flagCol span.icon-columbia,
#globalNotification div.flagCol span.icon-colombia  {
background-position:-160px -250px;
}
#globalNotification div.flagCol span.icon-france {
background-position:-160px -450px;
}
#globalNotification div.flagCol span.icon-germany {
background-position:-160px  -650px;
}
#globalNotification div.flagCol span.icon-asia {
background-position:-310px -250px;
}
#globalNotification div.flagCol span.icon-japan {
background-position:-310px -450px;
}
#globalNotification div.flagCol span.icon-mexico {
background-position:-310px  -650px;
}
#globalNotification div.flagCol span.icon-panama {
background-position:-460px -250px;
}
#globalNotification div.flagCol span.icon-spain {
background-position:-460px -450px;
}
#globalNotification div.flagCol span.icon-uk {
background-position:-460px  -650px;
}
#globalNotification div.flagCol span.icon-us {
background-position:-610px -250px;
}
#globalNotification div.flagCol span.icon-other {
background-position:-610px -450px;
}
/* Overlay Submit Button */
span.actionBtn a.close-alert {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
background-position: right 0;
background-image: url('/global2/images/v3/actionbtn-overlay.png');
}
/*
span.actionBtn a.close-alert:hover {
background-position: right -32px; 
}
span.actionBtn a.close-alert:active{
background-position: right -64px;
}*/
span.actionBtn a.close-alert span.rs {
background: url('/global2/images/v3/actionbtn-overlay.png') no-repeat scroll 0 0 transparent;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 7px 0px 6px 15px;
white-space: nowrap;
} 
/*
span.actionBtn a.close-alert:hover span.rs {
background-position: 0 -32px;
}
span.actionBtn a.close-alert:active span.rs {
background-position: 0 -64px;
}*/
span.actionBtn.ok a.close-alert span.rs {
padding: 7px 14px 6px 29px; 
}
/*========================
My Folio Style
========================*/
/*.folio-no-bg 
{
    background:none!important;
}*/
/* Header */
/*SUBNAV STYLES NOW IN GLOBALNAV_DISJOINTED.CSS*/
#wrapper.my-folio div.topBanner {
/*position:absolute;
bottom:0;*/
margin-top:15px;
}
#folio-container
{
    margin-top:0!important;
    margin-left:0!important;
    width:700px;
    padding-right: 25px;
}
/* Content */
div.folioAction {
padding:0 0 0 154px;
}
div.folioAction-shared {
padding:0;
}
div.folioAction span.folioBtn a {
background: url('/global2/images/v3/folio-action-btn.jpg') no-repeat scroll 0 0 transparent;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
font-size:18px;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 28px 0 0;
height:20px;
width:176px;
padding: 4px 0px 4px 7px;
white-space: nowrap;
} 
div.folioAction span.folioBtn a:hover {
text-decoration:none;
}
.folioBtn-active a
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
    opacity:1.0;
    
}
.folioBtn-disabled a
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
    opacity:0.2;
    
}
.folioDescription
{
	font-size: 19px;
	font-weight: bold;
}
/* Folio Item */
#myFolio p.label {
border-bottom:1px solid #c0bfc1;
margin:0;
padding:0 0 7px 0;
position:relative;
font-weight:bold;
}
#myFolio p.label span.checkBoxAct {
text-align:right;
right:95px;
display:inline-block;
position:absolute;
}
#myFolio p.label span.checkBoxAct span.selectAll {
    padding-right:4px;
}
#myFolio p.label span.checkBoxAct span.selectNone {
padding-right:4px;
display:none;
}
#myFolio .checkbox
{
text-align:right;
/*position:relative;*/
margin-right:95px;
margin-top:-15px;
z-index:999;
}
#myFolio tr.folioItem {
page-break-inside:avoid;
page-break-after:auto;
page-break-before:always; 
}
#myFolio tr.folioItem td {
border-bottom:1px solid #c0bfc1;
}
#myFolio tr.folioItem td.leftCol {
width: 471px;
height: 64px;
padding: 20px 28px 0 0;
vertical-align:top;
}
#myFolio tr.folioItem td.ct-icon {
width:47px;
height: 64px;
padding: 20px 0 0 0;
vertical-align:top;
}
#myFolio tr.folioItem span.itemLibrary {
font-family: 'FontMyriadpro-semibold', Arial, sans-serif;
color:#006f92;
padding:0;
}
#myFolio tr.folioItem span.itemTitle {
display:block;
font-family: 'FontMyriadat', Arial, sans-serif;
color:#006f92;
padding:0;
}
#myFolio tr.folioItem td.checkbox {
width: 34px;
height: 84px;
padding-right:20px;
text-align:right;
}
#myFolio tr.folioItem td.actionIcon {
width: 100px;
height: 84px;
text-align:right;
}
#myFolio tr.folioItem td.actionIcon span.iconAct {
display:block;
background: url('/global2/images/v3/folio-item-icon.jpg') no-repeat scroll 0 0 transparent;
padding-right:20px;
margin:10px 0;
height:16px;
cursor: pointer;
}
#myFolio tr.folioItem td.actionIcon span.iconAct.remove {
    background-position: right -9px;
}
#myFolio tr.folioItem td.actionIcon span.iconAct.drag {
    background-position: right -37px;
}
#myFolio tr.folioItem td.actionIcon span.iconAct span.txt {
color:#006F92;
display:none;
font-size:11px;
}
#myFolio tr.folioItem td.actionIcon span.iconAct:hover span.txt {
display:inline-block;
}
.hidden 
{
    display:none;
}
/* icons 
#myFolio tr.folioItem td.leftCol {
background: url('/global2/images/v3/ct-icon.jpg') no-repeat scroll 0 0 transparent;
}
#myFolio tr.folioItem.whitepaper td.leftCol,
#myFolio tr.folioItem.whitepapers td.leftCol {
    background-position: 0 -877px;
}
#myFolio tr.folioItem.report td.leftCol,
#myFolio tr.folioItem.reports td.leftCol {
    background-position: 0 -277px;
}
#myFolio tr.folioItem.article td.leftCol,
#myFolio tr.folioItem.articles td.leftCol {
    background-position: 0 23px;
}
#myFolio tr.folioItem.book td.leftCol,
#myFolio tr.folioItem.books td.leftCol {
    background-position: 0 -577px;
}
#myFolio tr.folioItem.capabilities td.leftCol {
    background-position: 0 -1176px;
}
#myFolio tr.folioItem.webinar td.leftCol {
    background-position: 0 -2078px;
}
#myFolio tr.folioItem.video td.leftCol {
    background-position: 0 -1479px;
}
#myFolio tr.folioItem.podcast td.leftCol,
#myFolio tr.folioItem.podcasts td.leftCol {
    background-position: 0 -1777px;
}
#myFolio tr.folioItem.brochure td.leftCol,
#myFolio tr.folioItem.brochures td.leftCol {
    background-position: 0 -2679px;
}
#myFolio tr.folioItem.press-release td.leftCol,
#myFolio tr.folioItem.press-releases td.leftCol {
    background-position: 0 -2978px;
}
#myFolio tr.folioItem.case-study td.leftCol,
#myFolio tr.folioItem.case-studies td.leftCol {
    background-position: 0 -3277px;
}
#myFolio tr.folioItem.insight td.leftCol {
    background-position: 0 -2378px;
}
*/
 
/* My Folio Right Col */
div.folioInfo {
background-color: #836A53;
    padding: 14px;
}
div.folioInfo p {
margin:0;
color:#ffffff;
}
/* My Folio Empty */
div.emptyFolio {
border-top:1px solid #f2f2f3;
border-bottom:1px solid #f2f2f3;
padding: 74px 154px;
}
div.emptyFolio div.noItems {
/*background: url('/global2/images/v3/folio-clip-icon.png') no-repeat scroll center bottom transparent;*/
padding:0;
}
div.emptyFolio div.noItems p.noItemsTxt {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:28px;
color:#818084;
text-align:center;
}
div.emptyFolio div.noItems p {
color:#464646;
font-size:13px;
/*margin-bottom:0;*/
}
div.emptyFolio div.noItems div.add-to-folio {
left:119px;
}
/* Folio Email Overlay*/
#folioEmail {
position:absolute;
z-index:999999;
}
#folioEmail div.topWrapper {
background: #FFF;
width:500px;
position:relative;
}
#folioEmail div.bottomWrapper {
width:505px;
height:13px;
}
#folioEmail div.topWrapper span.closebtn {
width:20px;
height:20px;
display:inline-block;
position:absolute;
right:12px;
top:14px;
}
#folioEmail div.topWrapper span.closebtn a {
width:20px;
height:20px;
background: url('/global2/images/v3/folio-item-icon.png') no-repeat scroll 0 -8px transparent;
display:inline-block;
text-indent:-9999px;
}
#folioEmail div.formWrapper 
{
background: #FFF;
padding-bottom: 0;
}
#folioEmail div.formWrapper p.intro {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:16px;
color:#FFF;
margin-bottom: 0;
background: #372868;
}
#folioEmail div.formWrapper p.form, #folioPdf div.formWrapper p.form {
margin: 0 50px 20px 50px; 
}
#folioEmail div.formWrapper p.form.form-require {
	float: right;
	font-size: 11px;
	margin: 0 0 8px 0;
}
#folioEmail div.formWrapper p.form.form-require span.contactRequired {
	height: 11px;
	top: 0;
}
#folioEmail div.formWrapper p.form.form-agreement {
	font-size: 11px;
	line-height: 1.3;
}
#folioEmail div.formWrapper p.form span.contactRequired {
/*clear: both;
display: block;*/
}
#folioEmail div.formWrapper p.form .err-msg {
	color: #ff0000;
	font-size: 11px;
	position: absolute;
}
#folioEmail div.formWrapper p.form input.ContactForm {
background: url('/global2/images/v3/contact-input-bg.png') no-repeat scroll left bottom transparent;
border: 0 none;
height: 22px;
padding: 2px 0 0 6px;
width: 330px;
color:#464646;
line-height: 22px;
}
#folioEmail div.formWrapper p.form input.ContactForm.error {
	height: 20px;
	line-height: 20px;
}
#folioEmail div.formWrapper p.form textarea.ContactFormComments {
background: url('/global2/images/v3/contact-comments-bg.png') no-repeat scroll left top transparent;
border: 0 none;
clear: both;
height: 92px;
padding: 2px 6px;
padding-top: 5px;
width: 324px;
color:#464646;
font-family: Arial, sans-serif;
}
#folioEmail div.formWrapper p.action {
margin-left: 32px;
}
/**#folioEmail div.formWrapper p.action span.actionBtn a.closeEmail {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
background-position: right 0;
background-image: url('/global2/images/v3/actionbtn-overlay.png');
}**/
#folioEmail div.formWrapper p.action span.cancel a.fancybox-close {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
background-position: right 0;
}
#folioEmail div.formWrapper p.action span.ok a.fancybox-close {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
background-position: right 0;
}
#folioEmail div.formWrapper p.action span.actionBtn a.closeEmail span.rs {
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 7px 0px 6px 15px;
white-space: nowrap;
}
#folioEmail div.formWrapper p.action span.cancel a.fancybox-close span.rs {
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 5px 0px 6px 15px;
white-space: nowrap;
}
#folioEmail div.formWrapper p.action span.ok a.fancybox-close span.rs {
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 5px 0px 6px 15px;
white-space: nowrap;
}
span.actionBtn.ok a.close-alert span.rs {
padding: 7px 14px 6px 29px; 
}
#folioEmail div.formWrapper p.action span.actionBtn.cancel {
    padding-right: 14px;
}
#folioEmail div.formWrapper p.action span.cancel a.fancybox-close,
#folioEmail div.formWrapper p.action span.cancel a.fancybox-close span.rs,
#folioEmail div.formWrapper p.action span.fancy-box.cancel a.fancybox-close span.rs,
#folioEmail div.formWrapper p.action span.fancy-box.cancel a.fancybox-close span.rs {
background:none;
}
#folioEmail div.formWrapper p.action span.cancel a.fancybox-close,
#folioEmail div.formWrapper p.action span.cancel a.fancybox-close span.rs,
#folioEmail div.formWrapper p.action span.fancy-box.cancel a.fancybox-close
#folioEmail div.formWrapper p.action span.fancy-box.cancel a.fancybox-close span.rs {
color: #006F92;
}
#folioEmail div.formWrapper p.action span.actionBtn.ok a.fancybox-close span.rs {
padding: 6px 10px 6px 25px;
}
/* Folio Email Sent Overlay*/
#folioSentEmail {
width:505px;
position:absolute;
z-index:999999;
}
#folioSentEmail div.topWrapper {
background: url('/global2/images/v3/folio-email-bg.png') no-repeat scroll 0 top transparent;
width:505px;
position:relative;
}
#folioSentEmail div.bottomWrapper {
background: url('/global2/images/v3/folio-email-bg.png') no-repeat scroll 0 bottom transparent;
width:505px;
height:13px;
}
#folioSentEmail div.topWrapper span.closebtn {
width:20px;
height:20px;
display:inline-block;
position:absolute;
right:12px;
top:14px;
}
#folioSentEmail div.topWrapper span.closebtn a {
width:20px;
height:20px;
background: url('/global2/images/v3/folio-item-icon.png') no-repeat scroll 0 -8px transparent;
display:inline-block;
text-indent:-9999px;
}
#folioSentEmail div.formWrapper {
padding:36px 36px 23px 36px;
}
#folioSentEmail div.formWrapper p {
margin:0;
}
#folioSentEmail div.formWrapper p.intro {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:16px;
color:#464646;
background: url('/global2/images/v3/folio-email-icon.png') no-repeat scroll 0 1px transparent;
padding:0 0 30px 94px;
}
#folioSentEmail div.formWrapper p.action {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:16px;
color:#006F92;
padding:0 0 0 94px;
}
/******PDF Form******/
/* Folio Email Overlay*/
#folioPdf {
width:505px;
/*display: none; */
position:absolute;
z-index:999999;
}
#folioPdf div.topWrapper {
width:505px;
position:relative;
}
#folioPdf div.bottomWrapper {
width:505px;
height:13px;
}
#folioPdf div.topWrapper span.closebtn {
width:20px;
height:20px;
display:inline-block;
position:absolute;
right:12px;
top:14px;
}
#folioPdf div.topWrapper span.closebtn a {
width:20px;
height:20px;
background: url('/global2/images/v3/folio-item-icon.png') no-repeat scroll 0 -8px transparent;
display:inline-block;
text-indent:-9999px;
}
#folioPdf div.formWrapper 
{
width: 500px;
}
#folioPdf div.formWrapper p.intro {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:16px;
color:#464646;
/*background: url('/global2/images/v3/folio-email-icon.png') no-repeat scroll 0 1px transparent;*/
padding:0 0 20px 94px;
margin-bottom: 0;
min-height:76px;
padding-bottom: 5px;
}
#folioPdf div.formWrapper p.form {
clear: both;
position: relative;
}
#folioPdf div.formWrapper p.form.form-require {
	float: left;
	font-size: 11px;
}
#folioPdf div.formWrapper p.form.form-require span.contactRequired {
	height: 11px;
	top: 0;
}
#folioPdf div.formWrapper p.form.form-agreement {
	font-size: 11px;
	margin-bottom: 10px;
	line-height: 1.3;
}
#folioPdf div.formWrapper p.form span.contactRequired {
height: 24px;
left: -10px;
position: absolute;
top: 3px;
width: 5px;
}
#folioPdf div.formWrapper p.form .err-msg {
	color: #ff0000;
	font-size: 11px;
	position: absolute;
	left: 0;
	bottom: -14px;
	margin: 0;
}
#folioPdf div.formWrapper p.form input.ContactForm {
background: url('/global2/images/v3/contact-input-bg.png') no-repeat scroll left bottom transparent;
border: 0 none;
height: 22px;
padding: 2px 0 0 6px;
width: 330px;
color:#464646;
line-height: 22px;
}
#folioPdf div.formWrapper p.form input.ContactForm.error {
	height: 20px;
	line-height: 20px;
}
#folioPdf div.formWrapper p.form textarea.ContactFormComments {
background: url('/global2/images/v3/contact-comments-bg.png') no-repeat scroll left top transparent;
border: 0 none;
clear: both;
height: 92px;
padding: 2px 6px;
padding-top: 5px;
width: 324px;
color:#464646;
}
#folioPdf div.formWrapper p.action {
text-align:right;
margin:0;
}
/**#folioPdf div.formWrapper p.action span.actionBtn a.closeEmail {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
background-position: right 0;
background-image: url('/global2/images/v3/actionbtn-overlay.png');
}**/
#folioPdf div.formWrapper p.action span.cancel a.fancybox-close {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
}
#folioPdf div.formWrapper p.action span.ok a.fancybox-close {
font-size:18px;
font-family: 'AvenirNextLTCom-Regular', Arial, sans-serif;
color:#FFFFFF;
cursor: pointer;
display: inline-block;
height: 32px;
text-decoration: none;
vertical-align: middle;
background-position: right 0;
}
#folioPdf div.formWrapper p.action span.actionBtn a.closeEmail span.rs {
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 7px 0px 6px 15px;
white-space: nowrap;
}
#folioPdf div.formWrapper p.action span.cancel a.fancybox-close span.rs {
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 6px 0px 6px 15px;
white-space: nowrap;
}
#folioPdf div.formWrapper p.action span.ok a.fancybox-close span.rs {
color: #FFFFFF;
cursor: pointer;
display: inline-block;
margin: 0 15px 0 0;
padding: 6px 0px 6px 15px;
white-space: nowrap;
}
#folioPdf div.formWrapper p.action span.actionBtn.cancel {
    padding-right: 14px;
}
#folioPdf div.formWrapper p.action span.cancel a.fancybox-close,
#folioPdf div.formWrapper p.action span.cancel a.fancybox-close span.rs,
#folioPdf div.formWrapper p.action span.fancy-box.cancel a.fancybox-close span.rs,
#folioPdf div.formWrapper p.action span.fancy-box.cancel a.fancybox-close span.rs {
background:none;
}
#folioPdf div.formWrapper p.action span.actionBtn.ok a.fancybox-close span.rs {
padding: 6px 10px 6px 25px;
}
/* Folio Email Sent Overlay*/
#folioSentPdf {
width:505px;
position:absolute;
z-index:999999;
}
#folioSentPdf div.topWrapper {
width:505px;
position:relative;
}
#folioSentPdf div.bottomWrapper {
width:505px;
height:13px;
}
#folioSentPdf div.topWrapper span.closebtn {
width:20px;
height:20px;
display:inline-block;
position:absolute;
right:12px;
top:14px;
}
#folioSentPdf div.topWrapper span.closebtn a {
width:20px;
height:20px;
background: url('/global2/images/v3/folio-item-icon.png') no-repeat scroll 0 -8px transparent;
display:inline-block;
text-indent:-9999px;
}
#folioSentPdf div.formWrapper {
padding:36px 36px 23px 36px;
}
#folioSentPdf div.formWrapper p {
margin:0;
}
#folioSentPdf div.formWrapper p.intro {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:16px;
color:#464646;
background: url('/global2/images/v3/folio-email-icon.png') no-repeat scroll 0 1px transparent;
padding:0 0 37px 94px;
}
#folioSentPdf div.formWrapper p.action {
font-family:'AvenirNextLTCom-Medium', Arial, sans-serif;
font-size:16px;
color:#006F92;
padding:0 0 0 94px;
}
input.error {
	border: 1px solid #ff0000 !important;
}
.folio-type
{
    margin: 0;
    padding: 0;
    height: 20px;
    z-index: 999;
}
.folio-remove
{
    /*margin-left:50px;*/
    cursor:pointer;
    float:right;
    display:block;
	background: url('/global2/images/v3/folio-item-icon.png') no-repeat scroll 18px -9px transparent;
	/*padding-right:20px;*/
        padding-right:28px;
	margin:-16px 0 0 0;
	width: 44px;
	height:16px;
	cursor: pointer;
	color:#ffffff;
	text-indent: -9999px;
}
.folio-remove:hover, .folio-remove:active
{
    color: #000000;
    /*color:#40637A;*/
    cursor:pointer;
    float:right;
    display:block;
    background: transparent;
	/*background: url('/global2/images/v3/folio-item-icon.png') no-repeat scroll 48px -9px transparent;*/
	padding-right:28px;
	margin:-16px 0 0 0;
	height:16px;
	cursor: pointer;
	text-indent: 0px;
}
.folio-title
{
    /*margin-left:50px;*/
    height:30px;
}
.folio-title a
{
   color: #006F92;
   font-weight:bold;
}
#folioCheckAll
{
    position: relative;
    left: 680px;
    display:inline;
}
#myFolio .folio-item
{
	padding: 0;
    padding:20px 0;
    padding-left: 0;
    margin-left: 0;
    border-bottom:1px solid #C0BFC1;
    list-style: none;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
    z-index: 1;
    clear: both;
    overflow: hidden;
}
/*
#myFolio .folio-item:hover 
{
    background-color: #F0F0FF;
    background-image: url('/global2/images/v3/drag.png');
    background-repeat: no-repeat;
    background-position: 680px 8px;
    background-attachment: scroll;
}
*/
/*#myFolio .folio-item-hover 
{
    background-color: #F0F0FF;
    background-image: url('/global2/images/v3/drag.png');
    background-repeat: no-repeat;
    background-position: 680px 8px;
    background-attachment: scroll;
    z-index: 1;
}*/
#myFolio .folio-item-hover .folio-type
{
    margin: 0;
    padding: 0;
	z-index: 999;
}
#myFolio .folio-item:hover .folio-remove
{
    /*color:#000000;*/
}
/**
#myFolio .white-paper
{
    background: url('/global2/images/v3/ct-icon-whitepapers.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .article
{
    background: url('/global2/images/v3/ct-icon-articles.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .biography
{
    background: url('/global2/images/v3/ct-icon-biography.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .book
{
    background: url('/global2/images/v3/ct-icon-books.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .brochure
{
    background: url('/global2/images/v3/ct-icon-brochure.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .capabilities
{
    background: url('/global2/images/v3/ct-icon-capabilities.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .case-study
{
    background: url('/global2/images/v3/ct-icon-case-studies.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .industries
{
    background: url('/global2/images/v3/ct-icon-industries.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .insights
{
    background: url('/global2/images/v3/ct-icon-insight.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .news
{
    background: url('/global2/images/v3/ct-icon-press-release.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .podcast
{
    background: url('/global2/images/v3/ct-icon-podcasts.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .qualifications
{
    background: url('/global2/images/v3/ct-icon-capabilities.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .report
{
    background: url('/global2/images/v3/ct-icon-reports.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .services
{
    background: url('/global2/images/v3/ct-icon-services.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .video
{
    background: url('/global2/images/v3/ct-icon-video.jpg') no-repeat scroll 0 20px transparent;
}
#myFolio .webinars,
#myFolio .webinar
{
    background: url('/global2/images/v3/ct-icon-webinar.jpg') no-repeat scroll 0 20px transparent;
}
**/
/* My Folio Cover Page */
/* 
Hide form Original Page 
Show only in Print version
*/
.onlyPrint {
display:none;
}
div.section-micro-bh li a {
    background-color: #006E91;
    color: #FFFFFF;
    float: left;
    font-family: 'AvenirNextLTCom-Demi',Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 8px 12px 6px;
    text-transform: uppercase;
    width: 140px;
}
div.section-micro-bh li{
    display: inline;
    float: left;
}
div.section-micro-bh ul{whitespace: nowrap;}
div.section-micro-bh li.selected a {
    background-color: #59A5BD;
    color:#464646;
}
div.section-micro-bh li a:hover {
    background-color: #59A5BD;
    text-decoration: none;
    color:#464646;
}
#pagetitle-bh {
    background-color: #006E91;
    bottom: 0;
    height: 52px;
    left: 0;
    position: absolute;
    width: 966px;
}
.microsite-subnav-bh {
    background-color:  #59A5BD;
 width: 966px;
}
.microsite-subnav-bh ul {
    display: inline-block;
}
.microsite-subnav-bh a {
    color: #FFFFFF;
    display: inline-block;
    font-family: 'AvenirNextLTCom-Demi',Arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 7px 14px 4px 7px;
    text-transform: uppercase;
    vertical-align: text-top;
    width: 140px;
}
.microsite-subnav-bh a:hover, .microsite-subnav-bh a.active, .microsite-subnav-bh a.selected {
    color: #464646;
    text-decoration: none;
}
.microsite-subnav-bh li a.selected, .microsite-subnav-bh li a.active {
    color: #464646;
}
hr.annual {
color:#463675;
background-color:#463675;
height: 2px;
border:0;
width: 100%;
text-align: left;
margin-top: -13px;
}
div.annual{ margin-left: 10px; padding-left: 10px;}
div.add-to-folio-bh a.folio-button-bh, #sectionpage div.add-to-folio-bh a.folio-button-bh {width:150px;}
#sectionpage div.add-to-folio.addedArticle {
    background-image:none;
    background-position: right center;
    background-repeat: no-repeat;
}
.signatures{
   width:520px;
   background:url("/global2/images/signature-annual.jpg") no-repeat;
   height:150px; 
}
p.sig{
margin-top:90px;
float:left; width:260px;
}
/*#sectionpage div.grid50 div.article-alternate-report{padding-top:30px;}*/
.main_bullets li {
    clear: both;
    font-size: 15px;
    margin-left: 0px;
    padding: 0 0 0 15px;
    width: 100%;
    list-style-position: inside;
}
.main_bullets {
    float: left;
    margin-bottom: 10px;
    width: 100%;
   display:inline;
}
#sectionpage div.grid50 h2.main_pad{margin-top:-10px; padding-bottom:0px; }
.top_links{float:left; width:350px; color:#362569 !important; font-size:20px; text-decoration:none; margin-bottom:15px;}
.microsite-subnav-bh a[href="/global2/critical-thinking/featured-perspectives/annual-report-2013/business-segments-articles/forensic-litigation-consulting.aspx"] {
    width: 200px;
}
div.section-micro-bh li a[data-id="leadership"] {
    height: 29px;
    padding-top: 17px;
}
.microsite-subnav-bh a[href="/global2/critical-thinking/featured-perspectives/annual-report-2013/business-segments-articles/technology.aspx"] {
    padding-top: 16px;
    margin-left: 20px;
}